/* Pepito v1.59  -- file: xboard.h --
   Copyright (c) 2000-01 Carlos del Cacho

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2, or (at your option)
   any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; see the file COPYING.  If not, write to
   the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
   Boston, MA 02111-1307, USA.

   Contact the author: guggenjaimito@yahoo.com
*/

extern command_group_t wb_commands;

int WB_Analyze(int argc);
int WB_Xboard(int argc);
int WB_Rating(int argc);
int WB2_Ping(int argc);
int WB_New(int argc);
int WB_Level(int argc);
int WB_Quit(int argc);
int WB_Hard(int argc);
int WB_Easy(int argc);
int WB_Post(int argc);
int WB_NoPost(int argc);
int WB_Force(int argc);
int WB_White(int argc);
int WB_Black(int argc);
int WB_Time(int argc);
int WB_Otim(int argc);
int WB_Go(int argc);
int WB_Remove(int argc);
int WB_Undo(int argc);    
int WB_SetBoard(int argc);    
int WB_Edit(int argc);    
int WB_Bk(int argc);
int WB_Result(int argc);
int WB_Name(int argc);
int WB_Ics(int argc);
int WB_Perft(int argc);
int WB_Eval(int argc);
